.cat_all{margin: 0;padding: 9px;padding-left: 10px;background: url("../images/lefttop1.gif") no-repeat scroll 0 0 transparent;}
.cat_all h2{color: #555;font-size: 16px;margin: 0;text-align: left;text-transform: uppercase;font-family: 'JosefinSansRegular',"Trebuchet MS","Microsoft JhengHei",sans-serif;}
#mega-menu .v-mega-menu{font-size: 13px;line-height: 16px;position: relative;z-index: 10;width:198px;background: #efefef;border: 1px solid #ddd;}
#mega-menu .v-mega-menu li{font-size:12px;padding:3px 10px;height:24px;line-height:24px;cursor:pointer;position:relative;border-bottom:solid 1px #ddd;border-top:solid 1px #f7f7f7;}
#mega-menu .v-mega-menu li a{display: block;color: #333;}
#mega-menu .v-mega-menu li.mega-hover{position: relative;}
#mega-menu .v-mega-menu li a:hover, #mega-menu .v-mega-menu li.mega-hover a{color: #E4393C;text-decoration: underline;}
#mega-menu .v-mega-menu li a.dc-mega{position: relative;z-index: 1001;}
#mega-menu .v-mega-menu li:hover a.dc-mega{}
#mega-menu .v-mega-menu li a .dc-mega-icon{display: block;position: absolute;top: 8px;right: 15px;width: 6px;height: 8px;background: url(../images/icon_arrow_right.png) no-repeat 0 0;}
#mega-menu .v-mega-menu li a:hover .dc-mega-icon, #mega-menu .v-mega-menu li.mega-hover a .dc-mega-icon{background-position: -6px 0;}
#mega-menu .v-mega-menu li .sub-container{position: absolute;}
#mega-menu .v-mega-menu li .sub-container .sub{background: #efefef;width: 200px;height: 100%;border: 1px #ddd solid;margin-top: 3px;}
#mega-menu .v-mega-menu li .sub .row{width: 100%;}
#mega-menu .v-mega-menu li .sub li{display: inline-block;width: 180px;}
#mega-menu .v-mega-menu li .sub li:hover{background: none;}
#mega-menu .v-mega-menu li .sub li.mega-hdr{display:block;}
#mega-menu .v-mega-menu li .sub li.mega-hdr:hover >a{background: url(../images/arr-bg-2.png) no-repeat;}
#mega-menu .v-mega-menu li .sub li.mega-hdr > a{background: url(../images/arr-bg-1.png) no-repeat;}
#mega-menu .v-mega-menu li .sub a, #mega-menu .v-mega-menu.left li .sub a{color: #666;display: block;border: none;}
#mega-menu .v-mega-menu li .sub li.mega-hdr a.mega-hdr-a{color: #666;}
#mega-menu .v-mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover{color: #E4393C;}
#mega-menu .v-mega-menu .sub li a{font-weight: normal;text-transform: none;text-decoration: none;}
#mega-menu .v-mega-menu .sub li a:hover{color: #E4393C;text-decoration: underline;background-position: 0 -27px;}
#mega-menu .v-mega-menu .sub ul li{padding: 3px 10px;}
#mega-menu .v-mega-menu li .sub-container.non-mega .sub{background: #efefef;margin-top: 3px;}
#mega-menu .v-mega-menu li .sub-container.non-mega li{padding: 3px 10px;margin: 0;width: 180px;float: none;}
#mega-menu .v-mega-menu li>ul{display:none;}
#mega-menu .v-mega-menu li>ul.sub{display:block;}
#mega-menu .v-mega-menu .sub .row ul{display:none;background: #efefef;position: absolute;top: -2px;left: 200px;width: 200px;display: none;z-index: 999999999999999;border: 1px solid #ddd;}
#mega-menu .v-mega-menu .sub .row li:hover ul{display: block;}
